Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorVincent Lorenzo2017-04-27 14:48:21 +0000
committervincent lorenzo2017-05-16 07:25:12 +0000
commitb452572587e532dd04a9b837e83bcfe361fc08a1 (patch)
treed1520b803bf97ebdc8001a291db8369ce05f83fd /plugins/infra/nattable/org.eclipse.papyrus.customization.nattableconfiguration
parent18502d244e10182d522c1dc671ac74aeee737c97 (diff)
downloadorg.eclipse.papyrus-b452572587e532dd04a9b837e83bcfe361fc08a1.tar.gz
org.eclipse.papyrus-b452572587e532dd04a9b837e83bcfe361fc08a1.tar.xz
org.eclipse.papyrus-b452572587e532dd04a9b837e83bcfe361fc08a1.zip
Bug 512564: [Table][Matrix] Papyrus must provide a generic way to the user to create relationship matrix.
- update the Papyrus table model to support matrix - update the version number according to these API changes Change-Id: Ic104b826025436f80e2dbec489833ce711e92dde Signed-off-by: Vincent Lorenzo <vincent.lorenzo@cea.fr>
Diffstat (limited to 'plugins/infra/nattable/org.eclipse.papyrus.customization.nattableconfiguration')
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.customization.nattableconfiguration/META-INF/MANIFEST.MF4
1 files changed, 2 insertions, 2 deletions
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.customization.nattableconfiguration/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.customization.nattableconfiguration/META-INF/MANIFEST.MF
index af33bb48b57..bc229da358c 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.customization.nattableconfiguration/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.customization.nattableconfiguration/META-INF/MANIFEST.MF
@@ -19,8 +19,8 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.infra.emf;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.infra.nattable;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.papyrus.infra.nattable.model.edit;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.infra.nattable.model.edit;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.infra.services.edit;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.infra.ui;bundle-version="[2.0.0,3.0.0)",
org.eclipse.papyrus.infra.ui.emf;bundle-version="[2.0.0,3.0.0)",

Back to the top